
.block_2 {
    padding: 10px 0 80px 0px;
    color: #fff;
    position: relative;
    z-index: 1;
}


.block_2.no-arrow::after {
    display: none;
}

@media only screen and (min-width: 2560px) {
    .block_2 {
        background-size: 100% 100%;
    }
}

@media only screen and (max-width: 767px) {
    .block_2 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

.block_2 .prod-f .span1 {
    background: #fff;
    box-shadow: 0 20px 20px rgba(1, 1, 1, 0.3);
    border-radius: 10px;
    margin-bottom: 30px;
}



.block_2 .prod-f .info {
    padding: 20px 15px;
    text-align: center;
}

.block_2 .prod-f .lazy-load {
    height: 140px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.block_2 .prod-f .ttl {
    font-size: 26px;
    line-height: 1.1;
    margin: 0 0 10px;
    color: #010101;
}

.block_2 .prod-f .ttl a {
    color: #010101;
}

.block_2 .prod-f .ttl a:hover {
    color: #503b6b;
}

@media only screen and (max-width: 479px) {
    .block_2 .prod-f .ttl {
        font-size: 24px;
    }
    .block_2 {
        padding-bottom: 0px;
    }
    
    .block_2 .prod-f .lazy-load {
        height: 107px;
        border-radius: 10px 10px 0 0;
        overflow: hidden;
    }
}

.block_2 .prod-f p {
    font-size: 15px;
    line-height: 1.3;
    min-height: 57px;
    color: #5c5c5c;
}

.block_2 .prod-f .link {
    display: inline-block;
    margin-top: 15px;
    width: 120px;
    line-height: 26px;
    height: 25px;
    border-radius: 5px;
    border: 1px solid #b0b0b0;
    text-transform: uppercase;
    font-size: 18px;
    color: #b0b0b0;
}

.block_2 .prod-f .link:hover {
    border-color: #010101;
    color: #010101;
}



.price-block>div:nth-child(2) {
    display: block;
}
.price-block>div:nth-child(1) {
    display: none;
}
.block_2 .btn-prod{
    margin: 10px auto;
}

.block_2 .prod-f img {
    height: 100%;
    width: 100%;
}
.block_2 {
    margin-top: 100px;
}

@media only screen and (max-width: 539px) {
    .block_2 .prod-f .span1 {
        margin-bottom: 20px;
    }
    .row.prod-f img {
        width: 100%;
        height: unset;
        min-height: 110px;
        object-fit: fill;
    } 
    .row.prod-f .span1 {
        max-width: 45%;
    }
    .block_2 .prod-f .ttl {
        font-size: 16px;
        min-height: 50px;
    }

    .block_2 .prod-f .ttl-p {
        min-height: 160px;
        font-size: 14px;
    }
    .row {
        margin-left: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .block_2 .prod-f {
        justify-content: space-around;
    }
    .block_2 .prod-f figure {
        height: 140px;
        border-radius: 10px 10px 0 0;
        overflow: hidden;
    }
}


.price__table.first.price__table-acryl {
	display: block;
}


.acrylic-single .block_8 {
    background-size: cover;
}
  
.acrylic-single .block_8 .fly-top {
   top: -11%;
}
@media only screen and (min-width: 768px) {
    .acrylic-single .block_5 {
        margin-top: 80px;
    }    
}


@media (max-width: 1700px) {
    .acrylic-single .block_8 .fly-top {
        top: -10%;
    }    
}

@media (min-width: 768px) {

    .acrylic-single .block_2 {
        margin-top: 80px;
     } 
}

@media (max-width: 1600px) {
    .acrylic-single .block_8 .fly-top {
        top: -8%;
    }    
}

@media (max-width: 1500px) {
  .acrylic-single .block_8 .fly-top {
    top: -7%;
  }
}

@media (max-width: 1100px) {
    .acrylic-single .block_8 .fly-top {
        top: -5%;
    }
}

@media (max-width: 700px) {
    .acrylic-single .block_8 .fly-top {
        top: -70px;
    }    
}

@media only screen and (max-width: 767px) {
    .block_2 {
        padding-top: 50px;
        margin-top: 20px;
        padding-bottom: 50px;
    }    
}


.link.page-price {
    font-weight: 600;
    color: #3b8f93;
}